<?xml version="1.0" encoding="GB2312"?>
<ProfileOfSystem>
	<Classification Prompt="服务券商">
		<ITEM ClassificationName="华鑫证券" QsTag="华鑫证券">
			<Misc>
				<Option SwapCombo="0" ColorYzm="1" ZJZHMaxLen="0" MustDigitPwd="0" MustAccountLen="0" MaxAccountLen="0" AqfsCombo="0" UrlApplyAuthPass="" UrlModifyAuthPass="" HasCXMode="0" AuthPassInfo="" VipXMB="0" MustTXMM="0"/>
			</Misc>
			<Site>
				<ITEM Name="华鑫上海电信交易一" Address="116.236.196.134" Port="7708" Weight="0" TradVer="NO" HostType="0" yybids="" areas=""/>
				<ITEM Name="华鑫上海电信交易二" Address="124.74.201.13" Port="7608" Weight="0" TradVer="NO" HostType="0" yybids="" areas=""/>
				<ITEM Name="华鑫上海电信交易三" Address="116.236.196.132" Port="7608" Weight="0" TradVer="NO" HostType="0" yybids="" areas=""/>
				<ITEM Name="华鑫西安电信交易一" Address="222.91.162.42" Port="7609" Weight="0" TradVer="NO" HostType="0" yybids="" areas=""/>
				<ITEM Name="华鑫西安电信交易二" Address="222.91.162.45" Port="7608" Weight="0" TradVer="NO" HostType="0" yybids="" areas=""/>
				<ITEM Name="华鑫西安电信交易三" Address="222.91.162.46" Port="7908" Weight="0" TradVer="NO" HostType="0" yybids="" areas=""/>
				<ITEM Name="华鑫上海联通交易一(443)" Address="210.51.52.71" Port="443" Weight="0" TradVer="NO" HostType="0" yybids="" areas=""/>
				<ITEM Name="华鑫上海联通交易二" Address="210.51.52.72" Port="7608" Weight="0" TradVer="NO" HostType="0" yybids="" areas=""/>
				<ITEM Name="华鑫西安联通交易一(80)" Address="221.11.12.82" Port="80" Weight="0" TradVer="NO" HostType="0" yybids="" areas=""/>
				<ITEM Name="华鑫西安联通交易二" Address="221.11.12.83" Port="7908" Weight="0" TradVer="NO" HostType="0" yybids="" areas=""/>
				<ITEM Name="华鑫上海电信交易四" Address="116.236.196.133" Port="7908" Weight="0" TradVer="NO" HostType="0" yybids="" areas=""/>
				<ITEM Name="华鑫上海电信交易五" Address="124.74.201.213" Port="7708" Weight="0" TradVer="NO" HostType="0" yybids="" areas=""/>
				<ITEM Name="华鑫西安电信交易四" Address="222.91.162.44" Port="7608" Weight="0" TradVer="NO" HostType="0" yybids="" areas=""/>
			</Site>
			<VipSite/>
			<LoginMode>
				<ITEM AccountType="8" Prompt="资金帐号" HostType="0"/>
				<ITEM AccountType="0" Prompt="深Ａ股东" HostType="0"/>
				<ITEM AccountType="1" Prompt="沪Ａ股东" HostType="0"/>
				<ITEM AccountType="2" Prompt="深Ｂ股东" HostType="0"/>
				<ITEM AccountType="3" Prompt="沪Ｂ股东" HostType="0"/>
				<ITEM AccountType="12" Prompt="三板Ａ股" HostType="0"/>
				<ITEM AccountType="13" Prompt="三板美元" HostType="0"/>
				<ITEM AccountType="14" Prompt="三板港币" HostType="0"/>
			</LoginMode>
			<SecurityMode>
				<ITEM SecurityType="0" Prompt="简易方式"/>
				<ITEM SecurityType="1" Prompt="认证口令"/>
			</SecurityMode>
			<Branch/>
		</ITEM>
	</Classification>
	<DefaultProfileOfUser>
		<Colors C11="RGB(100,100,0)"/>
	</DefaultProfileOfUser>
</ProfileOfSystem>
